package com.crm.rely.backend.core.pojo.table;

import com.crm.rely.backend.core.pojo.BaseTable;
import lombok.Data;

import java.util.Date;

/**
 * 日余出入金信息
 *
 * @author y
 * @create 2022/5/10
 */
@Data
public class FollowDailyDwTable extends BaseTable {

    private Long login;
    /**
     * 日入金
     */
    private Float deposit;
    /**
     * 日出金
     */
    private Float withdrawal;

    private Date date;

    public static FollowDailyDwTable getInstance() throws Exception {
        FollowDailyDwTable table = new FollowDailyDwTable();
        table.setDeposit(0F);
        table.setWithdrawal(0F);
        return table;
    }

}
